Faille corrigée pour le plugin WordPress YITH WooCommerce PDF

Vous avez une boutique sous WordPress ? Vous utilisez le plugin YITH WooCommerce PDF ? Un conseil mettez à jour rapidement ce dernier. Fuite corrigée pour le plugin WordPress YITH WooCommerce PDF ! Il y a quelques jours, j’alertais via un protocole d’alerte ZATAZ une société basée en Pro…

Cet article Faille corrigée pour le plugin WordPress YITH WooCommerce PDF est apparu en premier sur ZATAZ.

(Source: ZATAZ Magazine)
Logo